<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * メーカー削除確認
 *
 * @package     Admin.Datamanage.Maker.Delete.Check
 * @author      netnee T.Otogawa <tomokazu.otogawa@netnee.jp>
 * @access      public
 */
class Admin_Datamanage_Memberadmin_Delete_Check
{
    var $c_memberadmin;
    var $session;

    var $title;
    var $actionnm;

    var $membernm;

    function execute()
    {
        $postdata = array("membernm"=>$this->membernm);

        $this->session->removeParameter("memberadmin");
        $this->session->setParameter("memberadmin", $postdata);

        if (!isset($this->membernm)) {
            $this->membernm = $this->data["makernm"];
        }

        return 'success';
    }
}
?>
